RubyGems Navigation menu

Empact-sexy_pg_constraints 0.2.3

Use migrations and simple syntax to manage constraints in PostgreSQL DB.

Versions:

  1. 0.4.0 - November 16, 2012 (14.5 KB)
  2. 0.3.0 - May 03, 2012 (14 KB)
  3. 0.2.3 - May 26, 2011 (13.5 KB)
  4. 0.2.2 - May 26, 2011 (12.5 KB)
  5. 0.2.1 - April 21, 2011 (12.5 KB)
Show all versions (6 total)

Runtime Dependencies (2):

  • activerecord >= 3.0.0
  • pg >= 0
  • Development Dependencies (4):

  • bundler ~> 1.0.0
  • jeweler ~> 1.5.2
  • rcov >= 0
  • shoulda >= 0
  • Owners:

    Authors:

    • Maxim Chernyak, Ben Woosley

    SHA 256 checksum:

    df952251d0d7bb56fed5472fa997e7032e7b296e16c36614fba75bc874dd6b22

    Total downloads 18,925

    For this version 2,882

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: